# -*- coding: utf-8 -*-
"""
Net2INP QGIS Plugin
Convert interconnected line networks and XYZ CSV data to EPANET .inp files.
"""

def classFactory(iface):
    """Load Net2INP class from file net2inp.

    :param iface: A QGIS interface instance.
    :type iface: QgsInterface
    """
    from .net2inp import Net2INP
    return Net2INP(iface)
